View Single Post
Old 10-04-10, 10:42 AM   #1
bfo
Registered User
 
Join Date: Oct 2010
Posts: 1
Default 256.53 can't determine the target kernel version on 2.6.32-zen8

Hi
I use Archlinux on the 2.6.32 compiled with ZEN patchset (BFQ,BFS,SLUB allocator) version 8. Nvidia installer spits out the standard message saying "Unable to determine the target kernel version", although everything seems allright in the log (attachment).
Has nV dropped support for older kernels?
Attached Files
File Type: log nvidia-installer.log (3.4 KB, 50 views)
bfo is offline   Reply With Quote